Fish_PirateOutFishCFG = {}

function Fish_PirateOutFishCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_PirateOutFishCFG:init()
	self.datas = {}
	self.datas[5] = {ID = 5, Name = "中鱼", Type = 1, ParamID = 5, OutWeight = 10, OutMaxCount = 100, RouteGroup = 2, GroupID = 1, GroupMaxFish = 100}
	self.datas[25] = {ID = 25, Name = "连坐", Type = 1, ParamID = 28, OutWeight = 1, OutMaxCount = 1, RouteGroup = 3, GroupID = 2, GroupMaxFish = 1}
end

Fish_PirateOutFishCFG:init()
